#ifndef EV_TIMERS
#define EV_TIMERS

void init_eva_timer1(int freqHz, void (*timer_handler)());
void init_eva_timer2(int freqHz, void (*timer_handler)());
void init_evb_timer3(int freqHz, void (*timer_handler)());
void init_evb_timer4(int freqHz, void (*timer_handler)());

void start_eva_timer1();
void stop_eva_timer1();
void start_eva_timer2();
void stop_eva_timer2();
void start_evb_timer3();
void stop_evb_timer3();
void start_evb_timer4();
void stop_evb_timer4();

#endif //EV_TIMERS
